/* =========================================
   HERO VIDEO SECTION
========================================= */

.hero-banner{
    position:relative;
    min-height:100vh;
    display:flex;
    align-items:center;
    overflow:hidden;
}

/* Background Video */

.hero-video{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
    z-index:1;
}

/* Overlay */

/* .hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(28, 28, 28, 0.40);
    z-index:2;
} */

.hero-overlay{
    position: absolute;
    inset: 0;
    background: rgb(255 255 255 / 48%);
    z-index: 2;
}

/* Content */

.hero-banner .container{
    position:relative;
    z-index:3;
}

/* Optional Blur Effect */

.hero-video{
    filter:brightness(0.72);
}

/* Mobile Height */

@media (max-width:767px){

    .hero-banner{
        min-height:90vh;
        padding:100px 0 80px;
    }

}